Bug 1157857 - [RFE] Allow whitelist/blacklist for filtering yum repo syncs
Summary: [RFE] Allow whitelist/blacklist for filtering yum repo syncs
Keywords:
Status: CLOSED DUPLICATE of bug 1004001
Alias: None
Product: Pulp
Classification: Retired
Component: rpm-support
Version: 2.4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-27 21:20 UTC by Justin Garrison
Modified: 2014-12-02 16:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-02 16:20:12 UTC


Attachments (Terms of Use)

Description Justin Garrison 2014-10-27 21:20:54 UTC
Description of problem: Currently there is no way to exclude specific packages (blacklist) or only sync designated packages (whitelist) from a repo. Would like to have that functionallity so intermediary repos are not needed to copy packages between repos.

Expected results:
specify a list of packages (regex search?) to allow or disallow in a repo sync.

Comment 1 Randy Barlow 2014-12-02 16:20:12 UTC
Thanks for requesting this RFE! We had an existing BZ with a lot of comments for this request, so I'm closing this as a duplicate. I did like this one's title more, so I changed the other to match.

*** This bug has been marked as a duplicate of bug 1004001 ***


Note You need to log in before you can comment on or make changes to this bug.